body
{
margin:0px;
padding:0px;
background-color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
}

p { margin:0 };

p,img,h1,form,textfield,span{margin:0px;
padding:0px; border:0px;
}

a{
color:#000000;
text-decoration:none;
}

a:link {
  color:#000000;
}

a:hover{
color:#3C6102;
text-decoration:underline;
}

.logo{
padding:6px 0px 6px 20px; 
}
.logo-back{
/*background-image:url(../images/logo-back.jpg);*/
background-repeat:repeat-x;
background-position:top;
background-color:#ffffff;
}
.logo-icon{
background-image:url(../images/icon.jpg);
background-repeat:no-repeat;
background-position:top;
color:#ffffff;
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding-top:60px;
}
.logo-icon a{
/*color:#ffffff;*/
text-decoration:none
}
.logo-icon a:hover{
text-decoration:underline;
color:#ff0000;
}
.menuBack{
background-image:url(../images/menu-back.jpg);
background-repeat:repeat-x;
height:27px;
padding-top:5px;
padding-bottom:5px;
}
.bodyback{
background-repeat:repeat;
padding:20px 0px 10px 0px;

}
.bodytxt{
padding:10px 0px 10px 0px;

}
.bodytxt p{
color:#3C6102;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
padding:10px 0px 10px 0px;
text-align:justify;
}
.bodytxt span{
color:#3C6102;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
}
.bodytxt a{
text-decoration:none;
color:#000000;
}
.bodytxt a:hover{
text-decoration:underline;
}
.left{
padding-left:20px;
}
.border{
border:4px solid #A5B341;
background-color:#ffffff;
}
.padding{
padding:5px;

}
.foot-back{
background-repeat:repeat-x;
background-position:top;
background-color:#3C6102;
padding:9px 0px 9px 0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
}
.foot-back a:hover{
color:#000000;
}

.foot-right{
background-repeat:repeat-x;
background-position:top;
background-color:#3C6102;
padding:12px 12px 9px 0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
}



